/*
Theme Name: Twenty Seventeen Child
Theme URI: https://wordpress.org/themes/twentyseventeen/
Template: twentyseventeen
Author: the WordPress team
Author URI: https://wordpress.org/
Description: Twenty Seventeen brings your site to life with header video and immersive featured images. With a focus on business sites, it features multiple sections on the front page as well as widgets, navigation and social menus, a logo, and more. Personalize its asymmetrical grid with a custom color scheme and showcase your multimedia content with post formats. Our default theme for 2017 works great in many languages, for any abilities, and on any device.
Tags: one-column,two-columns,right-sidebar,flexible-header,accessibility-ready,custom-colors,custom-header,custom-menu,custom-logo,editor-style,featured-images,footer-widgets,post-formats,rtl-language-support,sticky-post,theme-options,threaded-comments,translation-ready
Version: 1.3.1499265163
Updated: 2017-07-05 14:32:43

*/
.wp-caption .wp-caption-text {
    margin: 10px 5px 5px 35px;
}
.tte-bn-c .tte-btn {
background-color: #37bef8 !important;
box-shadow: 0 4px #5c5f5b !important;
margin:auto;
display:block;
}
#tte-bn-c-0 > div.tte-btn-wrapper > a > div > img {
display: none;
}
#tte-bn-c-0 > div:nth-child(2){
display: none;
}
#attachment_209 {
margin-right: 30px;
}